<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="eventForbiddenAttendee">
        <source>{0} cannot be invite to the event: {1}</source>
        <target state="translated">{0} nie może być zaproszony do udziału w wydarzeniu: {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="declined">
        <source>{0} cannot be invited.</source>
        <target state="translated">{0} nie mógł być zaproszony.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notAuthorized">
        <source>You are not authorized to invite this person.</source>
        <target state="translated">Nie masz uprawnień do zapraszania tej osoby.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
